RubyGems Navigation menu

abebooks 0.0.1

A Ruby wrapper to the Abebooks SWS API

Gemfile
          gem 'abebooks', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install abebooks
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 526

For this version 526

Required Ruby Version: >= 1.9

Links:

Versions:

  1. 0.0.1 - April 25, 2014 (6 KB)

Development Dependencies: